libpoppler-qt5-devel-0.24.3-2.mga4.i586.rpm


Advertisement

Description

libpoppler-qt5-devel - Development files for poppler-qt5

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name libpoppler-qt5-devel
Package version 0.24.3
Package release 2.mga4
Package architecture i586
Package type rpm
Installed size 107.18 KB
Download size 32.57 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Development files for poppler-qt5.

Alternatives

Package Version Architecture Repository
libpoppler-qt5-devel - - -

Requires

Name Value
devel(libQt5Core) -
devel(libQt5Gui) -
devel(libQt5Xml) -
devel(libpoppler) -
devel(libstdc++) -
libpoppler-devel == 0.24.3
libpoppler-qt5_1 == 0.24.3
pkgconfig -
pkgconfig(poppler) == 0.24.3

Provides

Name Value
devel(libpoppler-qt5) -
libpoppler-qt5-devel == 0.24.3-2.mga4
libpoppler-qt5-devel(x86-32) == 0.24.3-2.mga4
pkgconfig(poppler-qt5) == 0.24.3
poppler-qt5-devel == 0.24.3-2.mga4

Download

Type URL
Binary Package libpoppler-qt5-devel-0.24.3-2.mga4.i586.rpm
Source Package poppler-0.24.3-2.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpoppler-qt5-devel rpm package:
    # urpmi libpoppler-qt5-devel

Files

Path
/usr/include/poppler/qt5/poppler-annotation.h
/usr/include/poppler/qt5/poppler-export.h
/usr/include/poppler/qt5/poppler-form.h
/usr/include/poppler/qt5/poppler-link.h
/usr/include/poppler/qt5/poppler-media.h
/usr/include/poppler/qt5/poppler-optcontent.h
/usr/include/poppler/qt5/poppler-page-transition.h
/usr/include/poppler/qt5/poppler-qt5.h
/usr/lib/libpoppler-qt5.so
/usr/lib/pkgconfig/poppler-qt5.pc

Changelog

See poppler-0.24.3-2.mga4.i586.rpm changelog.

See Also

Package Description
libpoppler-qt5_1-0.24.3-2.mga4.i586.rpm PDF rendering library - Qt5 backend
libpoppler43-0.24.3-2.mga4.i586.rpm PDF rendering library
libpopt-devel-1.16-5.mga4.i586.rpm Development headers and libraries for popt
libpopt0-1.16-5.mga4.i586.rpm Main popt library
libportaudio-devel-19-21.mga4.i586.rpm Static library and header files for the PortAudio library
libportaudio0-18.1-18.mga4.i586.rpm Cross platform audio I/O library
libportaudio0-devel-18.1-18.mga4.i586.rpm Static library and header files for the PortAudio library
libportaudio2-19-21.mga4.i586.rpm Cross platform audio I/O library
libportmidi-devel-217-6.mga4.i586.rpm Development files for PortMidi
libportmidi0-217-6.mga4.i586.rpm Real-time MIDI input/output, audio I/O library
libpostfix1-2.10.2-2.mga4.i586.rpm Shared libraries required to run Postfix
libpostgis-devel-2.1.0-3.mga4.i586.rpm Development files for postgis
libpostproc52-2.0.2-2.mga4.i586.rpm Shared library part of ffmpeg
libpotrace-devel-1.11-3.mga4.i586.rpm Development files for libpotrace
libpotrace0-1.11-3.mga4.i586.rpm Shared library for potrace
Advertisement
Advertisement